ホーム > 【クレジット決済に関して重要なお知らせ】



2018年6月11日よりさらなるセキュリティ向上のため、TLSv1.2をサポートしていないブラウザ、フィーチャーフォン、スマートフォンからクレジット決済がご利用ができなくなります。ブラウザを最新のVerに更新のうえ、ご注文をお願いいたします。もしくはTLSv1.2対応のブラウザのインストールをお願いいたします。
お客様皆様にはご面倒をおかけして申し訳ございませんが、ご協力のほど何卒よろしくお願いいたします。

【接続可能な環境例】
Internet Explore: 8以降
OSがWindows 7以上もしくはWindows Server 2008 R2以上の場合のみ対応(ただしブラウザの設定変更が必要)
Chrome: 30以降
Safari: 7以降
Firefox: 24以降(※24, 25の場合は設定変更が必要)

【影響のある主なご利用環境例】
Internet Explorer7.0 以前のブラウザ
Google Chrome29 以前のブラウザ
全てのフィーチャーフォン

【TLS1.1以下の暗号通信無効化について】
TLSv1.1以下は暗号化技術としては旧方式です。そして、すでにいくつかの脆弱性が見つかっています。このことなどから、TLSv1.0、1.1に関してはご案内の日付より無効化させていただくことになりました。